<?xml version="1.0" encoding="utf-8"?>
<content>
	<templates>
		<t>pgCCR1</t>
		<t>pgDADS1</t>
		<t>pdDADWS1</t>
		<t>pgDADWS1</t>
		<t>pdCCR1</t>
		<t>pdCCR2</t>
		<t>pgDDL1</t>
		<t>pdKIWS1</t>
		<t>pgKIWS1</t>
		<t>pgCCR2</t>
		<t>pgCCR3</t>
		<t>pgKI1</t>
		<t>pgCCR4</t>
		<t>matching-sentence</t>
		<t>wordsearch_aw</t>
		<t>wordsearch_words</t>
		<t>sentencemachineser</t>
		<t>pelmanism</t>
		<t>pdSDADR2</t>
		<t>crossword_pictures</t>
		<t>pvDADM1</t>
		<t>pvCT1</t>
		<t>imgDICT</t>
		<t>T2</t>
		<t>T3</t>
		<t>T4</t>
	</templates>

</content>
